/*
##############################
######### NEWS LIST ##########
##############################
*/
.news-list-view .article {
    margin-bottom: 60px;
}
.news-list-view .article .news-img-wrap {
    float: left;
    position: relative;
    z-index: 1;
    left: -30px;
}
.news-list-view .article .news-img-wrap img {
    /*margin-right: 20px;*/
}
.news-list-view .article .teaser-text {
    background: #f2f2f2;
    min-height: 200px;
    position: relative;
    top: 30px;
    z-index: 0;
}
@media (max-width: 575px) { 
    .news-list-view .article .news-img-wrap {
        left: -10px;
    }
    .news-list-view .article .teaser-text {
        top: 20px;
    }
}
.news-list-view .article .teaser-text div[itemprop="description"] {    
    margin: 1rem;    
}
@media (max-width: 766px) {
    .news-list-view .article .teaser-text div[itemprop="description"] {    
        clear: both;
        /*padding-left: 10px;
        padding-right: 10px;*/
        padding-bottom: 10px;    
         
    }
}
@media (max-width: 480px) {
    .news-list-view .article .teaser-text div[itemprop="description"] {  
        margin-left: 10px;  
        margin-right: 10px; 
    }
}
.news-list-view .article:hover .news-img-wrap img,
.news-list-view .article:hover .teaser-text {
    -webkit-box-shadow: 0 0px 10px 0 rgba(6, 167, 125, 0.3);
    -moz-box-shadow: 0 0px 10px 0 rgba(6, 167, 125, 0.3);
    box-shadow: 0 0px 10px 0 rgba(6, 167, 125, 0.3); 
    /*box-shadow: 0 4px 16px 0 rgba(6, 167, 125, 0.3);*/
}
.news-list-view .article .header {
    text-transform: uppercase;
}
.news-list-view .article .header h2 {
    padding-top: 1rem;
    margin-right: 1rem;
    margin-left: 1rem;
}
@media (max-width: 480px) { 
    .news-list-view .article .header h2 {
        padding-top: 0;
        clear: both;
        margin-left: 10px;
    }
}
.news-list-view .article .header a {
    color: #010101;
}
.news-list-view .article .header a:hover {
    /*color: #06a77d;*/
}
/*
##############################
######## NEWS SINGLE #########
##############################
*/
.news-single .header h1, 
.news-single .header h2, 
.news-single .header h3, 
.news-single .header h4, 
.news-single .header h5, 
.news-single .header h6 {
    text-transform: uppercase;
}
.news-single .news-img-wrap .outer img {
    margin-bottom: 20px;
}
.news-single .news-img-wrap.limit img {
    margin-bottom: 30px;
    margin-top: 10px;
}
.news-backlink-wrap {
    margin-top: 20px;
}
@media (max-width: 575px) { 
    .news-backlink-wrap {
        margin-left: 20px;
    }
}
/*.news-backlink-wrap a::before {
    font-family: "FontAwesome";
    content: "\f104";
    display: inline-block;
}*/
/*
##############################
######## NEWS GALERY #########
##############################
*/
.news-related-files-image ul {
    list-style: none;
}
.news-related-files-image ul li {
    padding: 0px;
    margin:0px;
    display: inline-block;
}
.news-related-files-image ul li::before {
    content: "";
    display: none;
}
.news-related-files-image ul li a {
    display: inline-block;
}
.news-related-files-image ul li a img {
    padding: 0px;
    margin: 4px 8px 8px 0px;
}
/*
#############################
######## NEWS VIDEO #########
#############################
*/
.mediaelement-video {
    max-width: 650px;
}
.mediaelement-video iframe {
    width: 100%!important;
}
/*
##############################
######## NEWS RELATED ########
##############################
*/


/*
##############################
####### NEWS PAGINATION ######
##############################
*/
.page-navigation ul {
    margin-top: 1.5rem;
    text-align: center;
}
.page-navigation ul li::before {
    content: "";
    position: static;
}
.page-navigation ul li {
    padding-left: 0px;
    position: static;
    display: inline-block;
    margin-left: 10px;
    font-size: 16px;
}
.page-navigation ul li a {
    color: #231f20;
    background: #ffffff;
    border: 1px solid #06a77d;
    padding: 5px 12px 7px;
    font-weight: bolder;
}
.page-navigation ul li a:hover {
    text-decoration: none;
    color: #ffffff;
    background: #06a77d;
}
.page-navigation ul li.current {
    color: #ffffff;
    background: #06a77d;
    border: 2px solid #06a77d;
    padding: 5px 12px 7px;
    font-weight: bold;
}

/*
##############################
######## NEWS GLOBAL #########
##############################
*/
.news-list-view .article .more,
.news-backlink-wrap a {
    color: #231f20;
    background: #ffffff;
    border: 1px solid #06a77d;
    padding: 5px 10px 7px;
    font-weight: bolder;
}
.news-list-view .article .more {
    position: absolute;
    right: 5%;
    bottom: -10%;
}
@media (max-width: 480px) { 
    .news-list-view .article .more {     
        right: 7%;
        bottom: -5%;
    }
}
.news-backlink-wrap a {
    position: relative;
    z-index: 0;
}
.news-list-view .article .more i,
.news-backlink-wrap a i {
    position: absolute;
    padding: 11px 12px 11px;
    color: #ffffff;
    background: #06a77d;
    border: 1px solid #06a77d;
    margin-top: -7px;
    margin-left: 0.5rem;
    z-index: -1;
}
.news-list-view .article .more i {    
        top: 0;
        right: -29px;
}
.news-backlink-wrap a i {
    margin-top: -11px;
    margin-left: -2.5rem;
}
.news-list-view .article .more:hover,
.news-backlink-wrap a:hover {
    color: #ffffff;/*06a77d;*/
    background: #06a77d;
    border: 1px solid #06a77d;
    text-decoration: none;    
}
.news-list-view .article .more:hover i,
.news-backlink-wrap a:hover i {
    background: #ffffff;
    color: #06a77d;
}
/*
.news-list-view .article .more:after,
.news-list-view .article .more:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
}
.news-list-view .article .more:before {
    width: 100%;
    height: 100%;
    background: #06a77d;   
    z-index: -1;
  }
.news-list-view .article .more:after {
    height: 100%;
    background: #06a77d;
    z-index: -1;
    left: 0;
}

.news-list-view .article .more:after {
    width: 120%;
    transform: skew(-45deg) translateX(-110%);
    transition: transform .3s ease-out;
}

.news-list-view .article .more:hover:after {
    transform: skew(-45deg) translateX(-8%);
}
*/

/*
############################
######## NEWS PAGE #########
############################
*/
body.page-31 .news .no-news-found,
body.page-78 .news .no-news-found {
    display: none;
}